.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}
.main-bg {
    width: 100%;
    height: 300px;
    background: url(http://www.penglai.gov.cn/picture/90/2112091522533602141.jpg?0.03630565508990391) no-repeat;
    background-size: 100% 100%;
    text-align: center;
}
.main-bg .pic{
    margin-top: 50px;
}
.mydiv {
    width: 660px;
    padding: 10px 0;
    line-height: 55px;
    border: solid 1px #115db2;
    margin: 27px auto 0;
    background-color: #ffffff;
    border-radius: 5px;
    display: flex;
}
.ss {
    width: 19px;
    height: 20px;
    margin-left: 25px;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: 5px;
}
.myinput {
    width: 538px;
    height: 30px;
    padding-left: 23px;
    border-right: 1px solid #115db2;
    border-radius: 0 !important;
}
.mybutton {
    font-size: 18px;
    font-weight: bold;
    color: #115db2;
}
.nav {
    width: 100%;
    height: 58px;
    background-color: #eaeaea;
    line-height: 58px;
}
.nav .nav_div {
    width: 1200px;
    margin: 0 auto;
    display: flex;
}
.nav .nav_div .nav_a {
    width: 20%;
    font-weight: bold;
    font-size: 20px;
    color: #115db2;
}
.top {
    width: 100%;
    height: 45px;
    background-color: #fff;
    line-height: 45px;
}
.location {
    width: 1200px;
    font-size: 14px;
    color: #333333;
    margin: 0 auto;
}
.location img {
    vertical-align: middle;
    margin-right: 10px;
}
.location a {
    font-size: 14px;
    color: #333333;
}
.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    padding: 0 0 60px;
}
.sm-main{
    width: 1200px;
    display: flex;
    justify-content: space-between;
}
.main-left {
    width: 282px;
    border: solid 1px #115db2;
    position: relative;
}
.main-left .list {
    padding-bottom: 40px;
}
.list .one {
    cursor: pointer;
    line-height: 50px;
    position: relative;
}
.list .one a {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333333;
    padding-left: 81px;
}
.list .cur a {
    color: #115db2;
    font-weight: bold;
}
.list .one img {
    left: 52px;
    position: absolute;
    top: 20px;
}
.list .one .hei {
    display: inline-block;
}
.list .one .lan {
    display: none;
}
.list .one .two {
    display: none;
}
.list .cur a {
    display: block;
    background-color: #e7eef7;
}
.list .cur .hei {
    display: none;
}
.list .cur .lan {
    display: inline-block;
}
.list .cur .two {
    display: block;
}
.list .cur .two li {
    padding-left: 91px;
    color: #666666;
    font-size: 16px;
}
.list .cur .two .on {
    color: #115db2;
    cursor: pointer;
}
.main-right{
    width: 900px;
    border: solid 1px #115db2;
    padding: 10px 22px 30px;
}
.all-list .list{
 display: none;
}
.all-list .showlist{
    display: block;
}
.mk-list {
    display: none;
}
.list {
    width: 100%;
}
.list .list-a {
    display: block;
    line-height: 60px;
    height: 60px;
    position: relative;
    padding-left: 15px;
    border-bottom: dashed 1px #cdcdcd;
}
.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 28px;
    left: 0;
}
.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 450px;
    display: inline-block;
    overflow: hidden; /*超出部分隐藏*/
    white-space: nowrap; /*不换行*/
    text-overflow: ellipsis; /*超出部分文字以...显示*/
}
.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}
.list .list-a:hover .title {
    color: #115db2;
}
.list .list-a:hover .time {
    color: #115db2;
}
.ym{
    margin-top: 36px;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }
    .main {
        width: 100%;
        padding: 20px;
        overflow: auto;
    }
    .main-bg {
        height: 200px;
    }
    .pic {
        width: 80%;
    }
    .mydiv {
        width: 90%;
        margin-top: 10px;
    }
    .myinput {
        width: 80%;
    }
    .ss {
        display: none;
    }
    .mybutton {
        display: inline-block;
        width: 20%;
        text-align: center;
    }
    .nav .nav_div {
        width: 100%;
    }
    .location {
        width: 100%;
        padding-left: 20px;
    }
    .nav {
        height: auto;
        line-height: 43px;
    }
    .nav .nav_div .nav_a {
        font-size: 16px;
        width: 33%;
        text-align: center;
    }
    .nav .nav_div {
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 320px) {
}
.list .list-a .title {
    width: 80%;
    font-weight: 500;
}
